Un utente ha chiesto
Categoria: Easy Forms for Mailchimp di WordPress
Domanda: Ricevo un errore irreversibile quando scarico il plug-in popup di Mailchimp

Ho provato questo su 2 siti diversi e sto ottenendo lo stesso errore fatale su entrambi i siti.

Cosa devo fare per risolvere questo problema?

Avvertimento: require_once (/home/mch/public_html/wp-content/plugins/yikes-inc-easy-mailchimp-extender/admin/class-yikes-inc-easy-mailchimp-extender-admin.php): feed aperto non riuscito: Nessun file o directory di questo tipo in / home / mch / public_html / wp-content / plugins / yikes-inc-easy-mailchimp-popup-extension / admin / class-yikes-inc-easy-mailchimp-pro -popup-extension- admin .php in linea 56

Errore irreversibile: require_once (): impossibile aprire richiesto ‘/ home / mch / public_html / wp-content / plugins / yikes-inc-easy-mailchimp-extender / admin / class-yikes-inc-easy-mailchimp-extender -admin . php ‘(include_path =’.: /usr/local/php71/pearl ‘) in /home/mch/public_html/wp-content/plugins/yikes-inc-easy-mailchimp-popup-extension/admin/class-yikes- inc-easy-mailchimp-pro-popup-extension-admin.php on line 56

  • (@amyhall)

    Non avevo il plugin di base sul sito. L’ho aggiunto e il plugin ora funziona con il personalizzatore e il popup. ??

    Collaboratore plugin

    (@fmixell)

    @amyhall,

    Sono contento che tutto ti stia andando bene!

    Saluti,
    Freddie

Hai risolto il tuo problema?

0 / 0

Lascia un commento 0

Il tuo indirizzo email non sarà pubblicato. Required fields are marked *